{
    "linux-wallpaperengine-latest": {
        "cargoLocks": null,
        "date": "2024-05-11",
        "extract": null,
        "name": "linux-wallpaperengine-latest",
        "passthru": null,
        "pinned": false,
        "src": {
            "deepClone": false,
            "fetchSubmodules": false,
            "leaveDotGit": false,
            "name": null,
            "owner": "Almamu",
            "repo": "linux-wallpaperengine",
            "rev": "13cc080410444ea72cceebdd5ea0ae7c23dd2270",
            "sha256": "sha256-XdFU5BKZPyGpV0PYmmM12efMFimt3eJAsG+dzyycIzo=",
            "type": "github"
        },
        "version": "13cc080410444ea72cceebdd5ea0ae7c23dd2270"
    }
}